Subject: Re: [SENSIBILISATION] [projet anniversaire]Faut-il mettre la main dans le fric ?
From: [email-masked]
To: [email-masked]
Date: Sat, 01 Aug 2015 18:26:48 +0200
List-Id: <sensibilisation.april.org>

Je vous remercie beaucoup pour ces précisions qui éclairent enfin mon esprit
(qui commence sérieusement à mal vieillir).

Croyez que je m'en voudrai que quiconque puisse se sentir blessé par mon
inquiétude.

J'ai en effet à coeur comme vous tous, de soutenir et  de mettre en valeur les
LL et ce du mieux possible.

Mais faut il encore que la moindre banane ne vienne pas salir leur réputation.

Et je pense expliqué mes craintes, qui selon moi s'ajoutent aux assauts
répétitifs et injustifiés du monde de la brevetisation.

Sincèrement à tous

Didier Michon.

car je tiens à rassurer chacun de mon soucis de gagenr cette bataille

Selon Luc Fievet <[email-masked]>:

> Le 01.08.2015 09:49, [email-masked] a Ã©critÂ :
> > Vraiment je persiste Ã  me poser bien des questions.
> >
> >
> > Qui dÃ©cide pour qui ?
>
> Je t'invite Ã  lire les statuts de l'April.
>
> >
> > Votre dÃ©cision de hackadon est est-ce une sensibilisation ou une
> > promotion ?
> > Le sujet aurait Ã©tÃ© dÃ©battu et ce depuis combien de temps et avec qui ?
>
> Il n'est pas question de hackadon ici. C'est le projet de Bastien, qui
> n'est pas un projet april. En consÃ©quence, je ne m'Ã©tendrai pas dessus.
>
> Il s'agit ici de proposer un site qui s'adresse aux libristes et qui lui
> permette d'inciter ses amis Ã  lui offrir des logiciels libres, c'est Ã 
> dire Ã  verser une contribution financiÃšres Ã  des projets en guise de
> cadeau au libriste dont c'est, par exemple, l'anniversaire (extrait de
> http://wiki.april.org/w/Libre_en_cadeau). En bref, l'idÃ©e est  : "Si
> vous voulez me faire plaisir, offrez-moi un logiciel libre".
>
> Ca n'a donc aucun rapport avec l'Ã©ducation, aucun caractÃšre obligatoire
> non plus, le choix des projets soutenus n'est pas celui de l'April mais
> des utilsateurs du site, des libristes qui volontairement rentrent dans
> la dÃ©marche et font la promotion de leurs logiciels favoris.
>
> Je t'invite Ã  lire la page du wiki, mÃªme s'il faut admettre que c'est
> encore brouillon, parce que la suite de tes questions me laisse croire
> que tu n'as pas compris de quoi nous discutons.
>
> >
> > Quelqu'un peut il nous expliquer les implications pratiques et
> > pragmatiques lors
> > d'une simple install partie auprÃšs, mettons d'une cinquantaines de
> > visiteurs,
> > alors que le but serait d'initier et de faciliter une dÃ©monstration de
> > l'utilisation des LL ?
> >
> > Si je me souviens bien lorsqu'on m'avait interviewÃ© sur les lieux d'un
> > stand que
> > nous animions Ã  Lille, un des "slogan " sur le choix d'utiliser les LL
> > dans
> > l'enseignement Ã©tait tant la simplicitÃ© et d'adaptation pÃ©dagogiques et
> > pratique
> > que les LL permettaient quelque soit le public d'enfants ou les milieux
> > socioculturels lors de leur installation ou de leur utilisation (mots
> > de passes
> > procÃ©dures etc, etc ..).
> >
> > Jamais il ne m'a Ã©tÃ© demandÃ© d'interpeller les "trÃšs rares"
> > enseignants,
> > responsables d'association et de rectorats, qu'il fallait en plus du
> > jonglage
> > sur une salle informatique, un Ã©tablissement dÃ©pourvu de liaison
> > internet, et
> > des classes Ã©quipÃ©es des machines de rÃ©cup, envisager de sortir sa
> > carte
> > bancaire.
> > Et au fait avec quelle casquette et avec quelle carte de crÃ©dit et sur
> > quel compte Ã  dÃ©biter ?
> >
> > Celui qui aide et anime lors de l'opÃ©ration d'installation et / ou de
> > maintenance?
> > Celui de la caisse de l'Ã©tablissement scolaire ou associatif ou d'un
> > compte
> > interne de l'Ã©ducation nationale voire de la coop de sa classe ?
> >  Ou celle d'un donateurs volontaire qui Ã  Ã  chaque intall partie devra
> > "casquer"
> > pour permettre Ã  un newbee de finaliser la stabilitÃ© de son nouveau
> > systÃšme
> > opÃ©rant sans rester en fin de journÃ©e en plan avec une machine qui
> > patine ?
> >
> >
> > Qui dÃ©cide pour quoi ?
> >
> > J'ai apprÃ©ciÃ© la sollicitude de quelques intervenants de la liste
> > lorsque je me
> > suis fendu d'un explication de l'impossibilitÃ© rÃ©elle dans un grand
> > nombre de
> > zones gÃ©ographiques, d'effectuer un paiement que ce soit par chÃšque ou
> > par carte
> > bancaire, sollicitude rapidement oubliÃ©e ...
> >
> > Qui soutient qui et quoi ?
> >
> > Que l'April se fasse l'Ã©cho de la nÃ©cessitÃ© des dons je le souhaite et
> > l'en
> > courage , qu'elle se substitue et prenne le risques de financer je ne
> > sais plus
> > qui ou quel organisme de dÃ©veloppeur professionnel de logiciels libres,
> > cela ne
> > s'appelle plus activitÃ© d'une association loi 1901 ...
> >
> > Du coup la procÃ©dure n'implique pas seulement les intervenants d'une
> > liste ni
> > les seuls membres du bureau mais doit se dÃ©battre en assemblÃ©es
> > gÃ©nÃ©rale afin de
> > dÃ©finir et de prÃ©venir les intervenants des autres listes pour se poser
> > des
> > dÃ©bats de principe et savoir si une telle dÃ©marche n'engage pas
> > Ã©galement la
> > refonte de nos statuts au sein de divers Gull.
> >
> > Les utilisateurs, les militants pour les logiciels libres ne peuvent
> > pas en
> > effet du jour au lendemain promouvoir et appeler Ã  soutenir l'action de
> > l'April
> > si les rÃšgles d'installation et d'utilisation de parties ou de
> > l'ensemble de la
> > plateforme du libre change du jour au lendemain.
> >
> >
> > Cordialement
> > Didier Michon
> >
> > ( Copie conforme ou par partie, sera faite en temps voulu de ma
> > rÃ©flexion Ã 
> > l'intention de diffÃ©rents Gull et associations aprÃšs desquelles j'ai
> > l'habitude
> > de filer un coup de mains Ã  la fois et pratique et financier tout en
> > faisant la
> > promotions et des LL et de l'action de l'APRIL .)
> >
> > Didier Michon
> >
> > Selon Thomas Bouchet <[email-masked]>:
> >
> >> -----BEGIN PGP SIGNED MESSAGE-----
> >> Hash: SHA256
> >>
> >> Coucou Didier,
> >>
> >> > [PremiÃÅ¡rement....]
> >>
> >> Ok, des soucis pour faire des paiements en ligne donc. C'est gÃÂªnant
> >> pour ce projet, je comprends. ÃÂa ne doit pas nous empÃÂªcher de le
> >> faire, mais ÃÂ§a doit nous forcer ÃÂ  rÃÂ©flÃÂ©chir ÃÂ  une
> maniÃÅ¡re de
> >> faire
> >> autre. Merci pour l'explication claire :o)
> >>
> >> > LA situation va donc ÃÂªtre dÃÂ©finitivement morte pour le libre que
> ce
> >> > soit pour dÃÂ©panner ou installer sa classe ou son ÃÂ©cole, et encore
> >> > moins valable pour faire l'ÃÂ©loge du Libre.
> >>
> >> Je ne vois pas le rapport. Tu installes des logiciels privateurs ou
> >> libres, pas besoin de rÃÂ©seau GSM pour ÃÂ§a. Faire l'ÃÂ©loge du Libre
> >> sans
> >> internet est tout ÃÂ  fait possible (surement moins pratique
> >> cependant).
> >>
> >> > Une autre solution ? Pourquoi pas des DRM pendant qu'on y est ?
> >> > Surtout pour le logiciel libre.
> >> >
> >> > Mais la conception du mot libre aurait il changÃÂ© en France et mÃÂªme
> >> > ÃÂ  l'APRIL ?
> >> >
> >>
> >> LÃÂ  encore, je ne vois pas le rapport avec le projet ? Le but ÃÂ©tant
> >> que
> >> des gens fassent des dons, il faut bien un moyen de paiement. Si
> >> l'endroit oÃÂ¹ l'on se situe rend un paiement on-line difficile, il est
> >> ÃÂ©vident que le projet marchera moins bien. Mais pourquoi parler de
> >> DRM
> >> ou de conception du libre ???
> >>
> >> Thomas,
> >> <3
> >>
> >> -----BEGIN PGP SIGNATURE-----
> >> Version: GnuPG v2.0.22 (GNU/Linux)
> >>
> >> iF4EAREIAAYFAlW6A2IACgkQUrT9WwBwY7yvDwD9F/XA4FCQ0c6G/tp6J1BZ5vN1
> >> 65oQVW0FCftesI21+XQA/3mknRzsKgO2tY+Gc9x0WDRLhVZ5zeeVWcLb+YUtFmVQ
> >> =wnTy
> >> -----END PGP SIGNATURE-----
> >>
> >
> >
> >
> > --
> > Pour gÃ©rer votre abonnement Ã  la liste sensibilisation et vos
> > informations personnelles :
> > http://listes.april.org/wws/info/sensibilisation
> > Pour participer aux activitÃ©s du groupe de travail :
> > http://wiki.april.org/w/Sensibilisation
>

--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation